BODY { 
  background: white url("images/bgb.gif");
  background-repeat: repeat-y;
  background-position: center;
  text-align: center;
}

#topNav {
    float: right;
    position: relative;
    right: 38px;
    margin: 0px;
    padding: 0px;
    display: inline;
    list-style: none;
}

#topNav li {
    float: left;
    list-style: none;
    padding: 0px;
    margin: 0px;
    height: 35px;
}

.btn {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #0033FF;
}
.headernav {
	background-image:url("images/index_02.gif");
	width:778px; 
	height:33px; 
	margin-left:auto; 
	margin-right:auto;
}
.main_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

.body_description {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	color: #FFF;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.style1 {
	color: #FFFFFF;
	font-weight: bold;
}
.style2 {color: #FFFFFF}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: underline;
	color: #0066FF;
}
a:active {
	text-decoration: none;
	color: #FF0000;
}
.news {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
}
.style3 {color: #333333}
.style5 {color: #333333; font-size: 16px; }
.style6 {font-size: 14px}
.style7 {font-size: 12px}
.style8 {font-size: 10px}
.style24 {font-size: 8px}
.style26 {font-size: 10px; color: #0033FF; }
.blue {
	font-size: 12px;
	color: #0066FF;
	font-weight:bold;
}
.style28 {color: #0066FF}
.style29 {color: #666666}
.style30 {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.style31 {font-size: 12px}

#topNav {
    float: right;
    position: relative;
    right: 38px;
    margin: 0px;
    padding: 0px;
    display: inline;
    list-style: none;
}

#topNav li {
    float: left;
    list-style: none;
    padding: 0px;
    margin: 0px;
    height: 35px;
}
.onGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
}
.mainNAV a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #0033CC;
	list-style-image: url(images/index_37.gif);
}

a.mainNAV:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	list-style-image: url(images/index_37.gif);
}

.hrz_line {background: #a1a1a1}



.hrz_line2 {background-image: url(images/hrz_line.gif); height: 1px}



.maincontent {background: #ffffff; padding: 2em}



.colorbar {background: #76A8DB}



.colorbar2 {background: #255B86}



.foot {background: #F4F4F4; padding-right: 2em}



.poptop, .popbot {background: #F4F4F4}



.popbot {padding-top: 3px; padding-bottom: 3px; padding-left: 1em}



.nav_special {color: #ADCEEF; margin-right: 2em}



.nav_link {color: #ffffff; text-decoration: none}



.category {font-size: 10pt; margin-bottom: 0.5em}

